Subject: egg on Datura innoxia, western Antelope Valley, California

From: [email-masked] (Pierre A Plauzoles)
Date: Mon, 16 Sep 1996 05:16:08 GMT

Hello.

I was out in Antelope Valley looking for sphinx moths (caterpillars, really) 
today and found several.  Although all but two were Manduca caterpillars, 
and probably M sexta, I did find two eggs, one of which is most probably 
M sexta as well; the other is a bit of a puzzle, since I had never seen 
yellow eggs that otherwise resemble Manduca species eggs.  My locality is 
some 14 miles west of Lancaster (about 2 miles east of the Poppy Reserve 
entrance.  Does anyone have any idea what this might be?

Thank you.

-- 
Pierre Plauzoles   [email-masked]
Canoga Park, California